Vector.css – MediaWiki

From Bohemia Interactive Community
Revision as of 05:05, 1 April 2024 by Lou Montana (talk | contribs) (<°)))))><)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
body, p {
	color: #090 !important;
	font-family: Papyrus, "Comic Sans MS";
	font-size: 1.05em;
	letter-spacing: -0.05em;
}

#mw-panel {
	background-color: #FDA;
	border-radius: 0 0 1em 0;
	box-shadow: 0 0 1em #000;
}

body,
#content {
	background-color: #FAC;
}



/**************************************************************************************************/
/* April Fools! */
/**************************************************************************************************/

body, p {
	color: #090 !important;
	font-family: Papyrus, "Comic Sans MS";
	font-size: 1.05em;
	letter-spacing: -0.05em;
}

#mw-panel {
	background-color: #FDA;
	border-radius: 0 0 1em 0;
	box-shadow: 0 0 1em #000;
}

body,
#content {
	background-color: #FAC;
}